@import 'https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic';
h2 {
    font-size: 24px;
    padding: 0;
    margin: 0 0 15px 0;
}
.container{
    width: 100%;
    max-width: 1350px;
    margin: 0 auto;
}
header{
    display: block;
    min-height: 100px;
    background: #201f1f;
    border-bottom: 1px #d3dae2 solid;
    position: relative;
}
header a{
	display: block;
}
header h3{
    color: #fff;
    padding-top: 35px;
}
header a img{
    max-height: 60px;
    margin-top: 20px;
	display: block;
}
main{
    padding-top: 20px;
    position: relative;
    padding-bottom: 160px;
}
.video-hintergrund {
    position: fixed;
    height: 100vh;
    width: 100vw;
    z-index: -1;
}
.half_bg{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../img/ae_bg.png');
	background-size: cover;
}
.bg_bg{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: #2683ff;*/
    background-color: #666;
    z-index: -1;
    /*background-image: -ms-radial-gradient(center, ellipse closest-corner, #2682FF 0%, #103BFF 100%);*/
    /*background-image: -moz-radial-gradient(center, ellipse closest-corner, #2682FF 0%, #103BFF 100%);*/
    /*background-image: -o-radial-gradient(center, ellipse closest-corner, #2682FF 0%, #103BFF 100%);*/
    /*background-image: -webkit-gradient(radial, center center, 0, center center, 286, color-stop(0, #2682FF), color-stop(100, #103BFF));*/
    /*background-image: -webkit-radial-gradient(center, ellipse closest-corner, #2682FF 0%, #103BFF 100%);*/
    /*background-image: radial-gradient(ellipse closest-corner at center, #2682FF 0%, #103BFF 100%);*/
}
.stars-left {
    position: fixed;
    top: 112px;
    left: 10px;
    width: 280px;
    z-index: 0;
}
.stars-right {
    position: fixed;
    top: 112px;
    right: 10px;
    width: 280px;
    z-index: 0;
}
.clouds {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9;
    background-image: url(../img/clouds.png);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    pointer-events: none;
}
.side_blk{
    display: block;
    margin-bottom: 20px;
    background: #fff;
    border: 1px #d3dae2 solid;
}
.side_blk p.head {
    text-align: center;
    margin: 0;
    border-bottom: 1px #d3dae2 solid;
    color: #7e8b90;
    font-size: 18px;
    font-weight: 600;
    line-height: 50px;
    text-transform: uppercase;
}
.side_blk .item {
    height: auto;
    border: none;
    margin: 0;
    border-bottom: 1px #d3dae2 solid;
}
.side_blk .item>a>span {
    padding: 10px;
    font-size: 14px;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    font-weight: 600;
    color: #201f1f;
    display: inline-block;
    vertical-align: middle;
}
.side_blk .item>a>span:hover {
    color: #f9903c;
}
.description{
    display: block;
    margin-bottom: 20px;
    background: #ffffff;
    padding: 15px 20px;
    border: 1px #d3dae2 solid;
}
.col-lg-9 .row{
    margin-bottom: 20px;
}
.col-lg-9 .item {
    display: block;
    border: 1px #d3dae2 solid;
    margin: 10px 0;
    height: 100%;
    padding-bottom: 28px;
    position: relative;
    background: #ffffff;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0);
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.col-lg-9 .item img {
    width: 100%;
    height: auto;
    display: block;
}
.col-lg-9 .item>a>span {
    font-size: 16px;
    font-weight: 600;
    color: #201f1f;
    display: block;
    padding: 10px 10px 0 10px;
}
.col-lg-9 .item .category_meta {
    position: relative;
    width: 100%;
    height: 25px;
    background: rgba(0, 0, 0, .4);
    /*top: 205px;*/
    /*left: 0;*/
}
.col-lg-9 .item .category_meta .article_date {
    font-size: 14px;
    margin-right: 10px;
    float: right;
    color: #ffffff;
}
.col-lg-9 .item .category_meta .article_date:before {
    content: "\f073";
    font-family: FontAwesome;
    color: #f9903c;
    font-size: 14px;
    margin-right: 10px;
}
.col-lg-9 .item .item_footer {
    position: absolute;
    width: 100%;
    height: 28px;
    border-top: 1px #d3dae2 solid;
    bottom: 0;
    left: 0;
    -moz-transition: border 0.3s ease-out;
    -o-transition: border 0.3s ease-out;
    -webkit-transition: border 0.3s ease-out;
    transition: border 0.3s ease-out;
}
.col-lg-9 .item .item_footer a, .col-lg-9 .item .item_footer>span {
    color: #7d7979;
    font-size: 14px;
    line-height: 28px;
    font-weight: 600;
    padding-left: 27px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    position: relative;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
.col-lg-9 .item .item_footer a:before {
    content: "\f0e5";
    font-family: FontAwesome;
    color: #f9903c;
    font-weight: 400;
    font-size: 18px;
    position: absolute;
    top: -1px;
    left: 2px;
}
.col-lg-9 .item .item_footer>span:before {
    content: "\f06e";
    font-family: FontAwesome;
    color: #f9903c;
    font-weight: 400;
    font-size: 18px;
    position: absolute;
    top: -1px;
    left: 2px;
}
.img_wrapper{
	display: block;
}
.img_wrapper img{
	width: 100%;
	max-width: 350px;
}